<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="printing-differentsize" xml:lang="hu">

  <info>
    <link type="guide" xref="printing#paper"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="candidate"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="candidate"/>
    <revision pkgversion="3.18" date="2015-09-29" status="final"/>

    <credit type="author">
      <name>Phil Bull</name>
      <email>philbull@gmail.com</email>
    </credit>
    <credit type="author">
      <name>Jim Campbell</name>
      <email>jwcampbell@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <its:rules xmlns:its="http://www.w3.org/2005/11/its" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.0" xlink:type="simple" xlink:href="gnome-help.its"/>

    <desc>Dokumentum nyomtatása eltérő méretű, alakú vagy tájolású papírra.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Griechisch Erika</mal:name>
      <mal:email>griechisch.erika at gmail dot com</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Kelemen Gábor</mal:name>
      <mal:email>kelemeng at gnome dot hu</mal:email>
      <mal:years>2011, 2012, 2013, 2014, 2015, 2016, 2017</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Kucsebár Dávid</mal:name>
      <mal:email>kucsdavid at gmail dot com</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Lakatos 'Whisperity' Richárd</mal:name>
      <mal:email>whisperity at gmail dot com</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Lukács Bence</mal:name>
      <mal:email>lukacs.bence1 at gmail dot com</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Nagy Zoltán</mal:name>
      <mal:email>dzodzie at gmail dot com</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  </info>

  <title>A papírméret módosítása nyomtatáskor</title>

  <p>Ha módosítani szeretné a dokumentum papírméretét (például egy US Letter méretű PDF-et szeretne A4-es papírra nyomtatni), akkor módosíthatja a dokumentum nyomtatási formátumát.</p>

  <steps>
    <item>
      <p>Nyissa meg a nyomtatás ablakot a <keyseq><key>Ctrl</key><key>P</key></keyseq> kombináció megnyomásával.</p>
    </item>
    <item>
      <p>Válassza az <gui>Oldalbeállítás</gui> lapot.</p>
    </item>
    <item>
      <p>A <gui>Papír</gui> oszlopban válassza ki a <gui>Papírméretet</gui> a legördülő listából.</p>
    </item>
    <item>
      <p>Nyomja meg a <gui>Nyomtatás</gui> gombot a dokumentum nyomtatásához.</p>
    </item>
  </steps>

  <p>Használhatja a <gui>Tájolás</gui> legördülő listát is eltérő tájolás kiválasztásához:</p>

  <list>
    <item><p><gui>Álló</gui></p></item>
    <item><p><gui>Fekvő</gui></p></item>
    <item><p><gui>Fordított álló</gui></p></item>
    <item><p><gui>Fordított fekvő</gui></p></item>
  </list>

</page>
